/* -- ADMIN NAV -- */

.navbar-fixed-top {
	top: 0px;
}
body.admin-bar .navbar-fixed-top {
	top: 32px !important;
}
/* -- GLOBAL CSS -- */

html, body {
	height: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #000;
}
a {
	color: #F722CC;
}
a:hover {
	color: #b80c95;
	text-decoration: none;
}
.img-responsive {
	width: 100%;
	height: auto;
}
.ac {
	text-align: center;
}
h1, h2, h3, h4, h5 {
	margin: 0 0 30px 0;
	padding: 0;
	font-family: 'Oswald', sans-serif;
}
footer {
	border-bottom: 3px solid #000;
	background: #444 url(../img/grunge.png);
	color: #999;
	padding-bottom: 60px;
}
.pink {
	color: #F722CC
}
.shadow-top {
	background: url(../img/shadow-top.png) top center no-repeat;
}
.shadow-top1 {
	background: url(../img/shadow-top1.png) top center no-repeat;
	padding: 30px 0;
}
.form-control {
	margin-bottom: 15px;
	border-radius: 0;
}
#breadcrumbs {
	font-size: 12px;
	text-transform: uppercase;
	color: #999;
	margin-bottom: 30px;
}
#breadcrumbs a {
	color: #999;
}
.mtphr-dnt-tick-contents {
	height: 40px !important;
	line-height: 40px !important;
}
/* -- PAGE HEADERS -- */

.pageheader {
	margin-bottom: 20px;
	background: #000 url(../img/KristinHersh_banner.jpg);
	background-size: cover;
}
.pageheader h1 {
	color: #fff;
	margin: 180px 0 150px 0;
	text-transform: uppercase;
	font-size: 70px;
	font-weight: 700;
	text-shadow: 0 0 150px rgba(0, 0, 0.3), 0 0 150px rgba(0, 0, 0.3), 0 0 150px rgba(0, 0, 0.3), 0 0 150px rgba(0, 0, 0.3), 0 0 150px rgba(0, 0, 0.3), 0 0 150px rgba(0, 0, 0.3), 0 0 150px rgba(0, 0, 0.3), 0 0 150px rgba(0, 0, 0.3);
}
.bbpress .pageheader {
	background: #000 url(../img/header-forum.png);
	background-size: cover;
}
.bbpress .pageheader h1 {
	text-shadow: 0 0 150px #000, 0 0 150px #000, 0 0 150px #000, 0 0 150px #000, 0 0 150px #000, 0 0 150px #000, 0 0 150px #fff, 0 0 150px #000;
}
/* -- BUTTONS -- */

.btn {
	font-family: 'Oswald', sans-serif;
}
.btn-primary-white {
	border: 1px solid #fff;
	background: 0;
	padding: 7px 25px;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 0;
	color: #fff;
	transition: all 0.2s linear 0s;
}
.btn-primary-white:hover {
	background: #fff;
	color: #490a3d;
}
.btn-primary-pink, .button {
	border: 1px solid #F722CC;
	background: #F722CC;
	padding: 7px 25px;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 0;
	color: #fff;
	transition: all 0.2s linear 0s;
}
.btn-primary-pink:hover, .button:hover {
	background: #fff;
	border: 1px solid #F722CC;
	color: #F722CC;
}
.btn-primary-pink-sm {
	border: 1px solid #F722CC;
	background: #F722CC;
	padding: 7px 15px;
	font-weight: 400;
	font-size: 10px;
	text-transform: uppercase;
	border-radius: 0;
	color: #fff;
	display: block;
	transition: all 0.2s linear 0s;
}
.btn-primary-pink-sm:hover {
	background: #fff;
	border: 1px solid #F722CC;
	color: #F722CC;
}
.bbp-pagination-links a, .bbp-pagination-links span.current {
	color: #F722CC !important;
	border: 1px solid #F722CC !important;
}
.bbp-pagination-links a:hover, .bbp-pagination-links span.current {
	background: #F722CC !important;
	opacity: 1 !important;
	border: 1px solid #F722CC !important;
	color: #fff !important;
}
/* -- NAV -- */

.navbar-fixed-top {
	min-height: 70px;
}
.navbar-inverse {
	background: rgba(0,0,0,0.7);
	border: 0;
}
.navmenu-inverse, .navbar-inverse .navbar-offcanvas {
	background: 0;
	border: 0;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color: #50C5C5;
}
.navbar-default .navbar-nav>li:hover a {
	background: #F722CC;
	color: #fff;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #fff !important;
	background-color: #F722CC;
}
.navbar-nav > li > a {
	font-family: 'Oswald', sans-serif;
	overflow: hidden;
	padding: 25px 10px;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li.menu-item-627992 a {
	color: #F722CC;
}
.navbar-default .navbar-nav>li.menu-item-627992:hover, .navbar-default .navbar-nav>li.menu-item-627992:hover a, .navbar-default .navbar-nav>li.menu-item-627992 .dropdown-menu a {
	color: #fff !important;
}
.navbar-default .navbar-nav>li.menu-item-627992 a:hover, .navbar-default .navbar-nav>li.menu-item-627992 a:focus {
	color: #fff;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 0px 15px;
	background-color: transparent;
	border: 0;
	line-height: 70px;
	margin: 0 0px 0 0;
	font-size: 24px;
	border-radius: 0;
	color: #fff;
	background: #F722CC;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	color: #fff;
	background: #b80c95;
}
.navbar-default .dropdown-menu {
	border: 0;
	background: #F722CC;
	border-radius: 0px;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.2);
	min-width: 100%;
}
.navbar-default .dropdown li {
	line-height: normal;
	margin-bottom: 0;
}
.navbar-default .dropdown-menu>li>a {
	padding: 9px 20px;
	clear: both;
	font-weight: 100;
	line-height: normal;
	color: #fff;
	background: #F722CC;
	white-space: nowrap;
	font-size: 16px
}
.navbar-default .navbar-nav.navbar-right .dropdown-menu>li>a {
	font-size: .9em
}
.navbar-default .dropdown-menu>li>a:focus, .navbar-default .dropdown-menu>li>a:hover {
	color: #fff;
	background: #b80c95 !important;
}
.navbar-default .dropdown-menu>.active>a, .navbar-default .dropdown-menu>.active>a:focus, .navbar-default .dropdown-menu>.active>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #b80c95;
	outline: 0;
}
/* -- FULL SCREEN MODAL -- */
body.admin-bar .fullscreen {
	top: 46px;
}
.fullscreen {
	padding: 0 !important;
}
.fullscreen ul.closemenu {
	margin: 0;
	list-style: 0;
}
.fullscreen #menu-secondary-menu.navbar-nav {
	margin: 0;
}
.fullscreen li.closemenu a {
	color: rgba(255,255,255,1.0);
	list-style: 0;
}
.fullscreen .navbar-nav, .closemenu {
	margin: 0px;
}
.fullscreen .nav>li>a:focus, .fullscreen .nav>li>a:hover {
	background: #222;
}
.fullscreen .modal-dialog {
	margin: 0 0 0 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	padding: 0;
}
.fullscreen .modal-content {
	height: 100%;
	min-height: 100%;
	border-radius: 0;
	color: #b80c95;
	overflow: auto;
	background: #000;
}
.fullscreen .modal-body {
	position: relative;
	padding: 0;
}
.fullscreen .modal-body ul {
	padding: 0px 0 0 0;
	width: 100%;
}
.fullscreen .modal-body li {
	padding: 0px 0 0px 0;
	width: 100%;
}
.fullscreen .modal-body a {
	text-transform: uppercase;
	display: block;
	line-height: normal !important;
}
.fullscreen .modal-body h3 {
	text-transform: uppercase;
	margin-top: 30px;
	font-weight: bold;
}
.fullscreen .modal-body li.closemenu a {
	background: #F722CC;
	color: #fff;
	font-weight: bold;
	text-shadow: -2px -1px 0 rgba(255,255,255,.1);
	margin: 0;
	list-style: none;
	line-height: 40px !important;
}
.fullscreen .modal-body a:hover {
	color: #F722CC;
	text-decoration: none;
}
.fullscreen .nav .open>a, .fullscreen .nav .open>a:focus, .fullscreen .nav .open>a:hover {
	background-color: #222;
	color: #F722CC;
}
.fullscreen .dropdown.open {
	background-color: #222;
}
.fullscreen .dropdown-menu>li>a {
	color: #F722CC;
}
.fullscreen .dropdown-menu>li>a {
	color: #F722CC;
}
.fullscreen .dropdown-menu>li>a:focus, .fullscreen .dropdown-menu>li>a:hover {
	background-color: #333;
	color: #F722CC;
}
.fullscreen .navbar-nav.nav-secondary>li>a, .fullscreen .navbar-nav.nav-secondary>.active>a {
	margin: 0px;
}
.fullscreen .navbar-nav .open .dropdown-menu>li>a {
	line-height: 30px;
	text-align: center;
	font-size: 14px;
}
/* -- CAROUSEL -- */

.carousel, .item, .active {
	height: 100%;
}
.carousel-inner {
	height: 100%;
}
.carousel-caption {
	background: rgba(0,0,0,.7);
	padding: 20px;
	right: 10%;
	top: 30%;
	width: 370px;
	bottom: auto;
	left: auto;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #fff;
	text-align: left;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel-caption h2 {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 15px;
}
.carousel-caption p {
	margin-bottom: 15px;
}
.carousel-caption a {
	color: #2de0e0;
	font-weight: 400;
}
.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-control {
	width: 10%;
}
.carousel-control .i-next, .carousel-control .i-prev {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	font-size: 30px;
}
.carousel-control.right {
    padding-right: 10%;
}
/* -- SOCIAL ICONS -- */
div.bottomsocial {
	width: 100%;
	text-align: center;
	bottom: 0;
	position: fixed;	
}
#fixedsocial {
    font-size: 24px;
    list-style: none;
    margin: 0 auto;
	padding: 0;
	display: inline-block;
}
li.iconflat {
	margin: 0;
	padding: 0;
	display: inline-block;
}
li.iconflat a {
	background: #50C5C5;
	padding: 10px 15px;
	text-align: center;
	display: block;
	transition: ease 500ms;
	opacity: 1;
	color: #fff;
	border: 1px solid rgba(255,255,255,.1);
    margin-left: -5px;
    z-index: 10;
    position: relative;
}
li.iconflat a:hover {
	background: #3aa9a9;
	padding-top: 20px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	z-index: 20;
    position: relative;
}
li.iconflat a .fa {
	position: relative;
	transition: all 500ms ease 0s;
	top: 0;
}
li.iconflat a:hover .fa {
    top: -5px;
}
/* -- HOMEPAGE -- */

.projects {
	background: #243D5E url(../img/grunge.png);
	color: #fff;
	display: block;
	border-top: 1px solid rgba(255,255,255,0.1)
}
.projects .title {
	text-transform: uppercase;
	margin: 0;
	font-size: 36px;
}
.d20 {
	transition: all 0.2s linear 0s;
	position: relative;
}
.d20:hover {
	background: rgba(255,255,255,0.1);
}
.col-sm-2.d20:hover {
	background: 0;
}
.d20-inner {
	padding: 15px 0 10px 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	position: relative;
}
.d20-inner p {
	margin: 0;
}
.d20-inner img {
	max-height: 60px;
	margin-bottom: 10px;
}
.d20-inner a {
	color: #fff;
	text-align: center;
}
.d20-inner a:hover {
	color: #fff;
	text-decoration: none;
}
.news {
	background: #490a3d url(../img/grunge.png);
	color: #fff;
	display: block;
	padding-bottom: 30px;
}
.news .title {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 400;
	margin-bottom: 25px;
}
.news .title1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 25px;
}
.news .title1 a {
	color: #fff;
}
.news .intro {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
}
.news .intro a {
	color: #fff;
}
.news-img, .latest-news {
	padding-top: 30px;
}
.news img {
	width: 100%;
	height: auto;
	border: 6px solid #fff;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
}
.news p {
	font-weight: 200;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	margin-bottom: 20px;
}
.news h2 {
	margin: 0px 0 10px 0;
}
.news h2 a {
	color: #F722CC;
}
.grungerow {
	background: url(../img/grunge.png);
	padding-bottom: 30px;
}
.grungerow .title {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 400;
	margin: 30px 0 10px 0;
}
.grungerow .intro {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	color: #F722CC;
}
.grungerow p {
	margin-bottom: 20px;
}
.twitterbar {
	background: #3aa9a9 url(../img/grunge.png);
	padding: 15px 0;
	color: #fff;
	border-top: 1px solid rgba(255,255,255,0.2)
}
.twitterbar a {
	color: #03141e;
	font-weight: 400;
}
.twitterbar p {
	margin-bottom: 0;
}
.rotatingtweets, .rotatingtweet {
	width: 90% !important;
}
.rtw_meta {
	display: none !important;
}
/* -- SIDEBAR -- */

.sidebarbox {
	padding: 25px;
	border-left: 1px solid #eee;
	margin-bottom: 25px;
}
.sidebar h3 {
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #F722CC;
}
.sidebar ul.categories {
	list-style: none;
	margin: 0 0 0px 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
ul.children {
	padding: 0 0 0 0;
	margin: 0 0 0 0px;
	font-family: 'Source Sans Pro', sans-serif;
}
ul.children a {
	font-weight: 300 !important;
	font-size: 15px;
	color: #666;
}
ul.children .children {
	padding: 0 0 0 0;
	margin: 0 0 0 10px;
}
ul.children .children a {
	font-weight: 300 !important;
	font-size: 13px;
	color: #999;
}
.sidebar ul.categories li {
	line-height: normal;
	margin: 0 0 1px 0;
	padding: 0;
	list-style: none;
}
.sidebar ul.categories li a {
	padding: 0px 0 10px 0;
	display: block;
	font-weight: normal;
}
.sidebar ul.categories li a:hover, .sidebar ul.categories li.current-cat a {
	text-decoration: none;
}
.sidebar a {
	text-decoration: none;
	display: block;
}
/* -- POSTS -- */
.postimg img {
	width: 100%;
	height: auto;
	margin-bottom: 25px;
}
.time {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Oswald';
}
.cats {
	font-size: 14px;
	text-transform: uppercase;
	border-top: 1px solid #eee;
	margin-top: 15px;
	padding-top: 10px;
	color: #999;
}
/* -- PAGES -- */

.maincontent {
	padding-bottom: 30px;
}
.maincontent p {
	margin-bottom: 20px;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
/* -- VIDEOS -- */ 
 
.entry-title {
	font-size: 18px;
	margin: 10px 0 20px;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* -- BBPRESS -- */
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
	font-size: 18px !important;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta {
	font-size: 14px !important;
}
div.bbp-breadcrumb, div.bbp-topic-tags, div.bbp-template-notice p, #bbpress-forums {
	font-size: 14px !important;
}
div.bbp-template-notice.info {
	border: #50C5C5 1px solid !important;
	background-color: #50C5C5 !important;
	color: #fff;
}
div.bbp-template-notice.info a {
	color: #fff;
}
div.bbp-template-notice.info a:hover {
	color: #000;
}
div.bbp-template-notice, div.indicator-hint {
	border-radius: 0 !important;
}
.subscription-toggle {
	float: right;
}
a.subscription-toggle {
	border: 1px solid #F722CC;
	background: #F722CC;
	padding: 7px 15px;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
	border-radius: 0;
	color: #fff;
	transition: all 0.2s linear 0s;
	margin: 10px 0;
	display: inline-block;
}
a.subscription-toggle:hover {
	background: #fff;
	border: 1px solid #F722CC;
	color: #F722CC;
}
/* -- MUSIC PAGES -- */
img.wp-post-image {
	width: 100%;
	height: auto;
}
.releases img.wp-post-image {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	border: 1px solid #ddd;
}
.release {
	text-align: center;
}
.release-info p {
	font-size: 14px;
	line-height: normal;
	font-weight: 400;
	padding: 0 10px;
}
/* -- BOOKS -- */

a.book {
	border: 1px solid #ddd;
	color: #000;
	display: block;
	margin-bottom: 30px;
}
.book-img {
	background: #000;
}
.book-inner {
	padding: 20px 20px 20px 20px;
}
a .book-title {
	color: #F722CC;
}
.book-description {
}
/* -- VIDEOS -- */

.video {
	margin-bottom: 30px;
}
.video-img {
	background: #000;
	overflow: hidden;
	vertical-align: middle;
	display: table-cell;
	margin-bottom: 20px;
}
/* -- APPEARANCES -- */

.bit-header th {
	background: #000;
	color: #fff;
	font-weight: bold;
}
th.bit-date {
	width: 80px !important;
}
.bit-widget-container {
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 18px !important;
}
#bit-events td .bit-uiButton, .bit-tickets a {
	height: auto !important;
	line-height: normal !important;
	font-family: 'Source Sans Pro', sans-serif !important;
	background-color: #F722CC !important;
	color: #fff !important;
	padding: 4px 10px !important;
	border: 0 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	font-size: 12px !important;
}
#bit-events .bit-header-links, #bit-events .bit-share-text {
	font-size: 14px !important;
	text-transform: uppercase;
}
#bit-events a.bit-track-artist-header .bit-invert {
	text-transform: uppercase !important;
	font-weight: bold !important;
	margin-bottom: 10px !important;
}
#bit-events a.bit-track-artist-header {
	font-size: 18px !important;
}
/* -- STORE -- */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	text-align: center;
}
.woocommerce h1.page-title {
	display: none;
}
.woocommerce .label {
	font-size: inherit !important;
	color: #000 !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	font-size: 14px !important;
	line-height: 29px !important;
	padding: 1px 20px !important;
	position: relative !important;
	top: 0px !important;
	border-radius: 0 !important;
}
.summary {
	background: #fafafa;
	padding: 25px;
	border: 1px solid #eee;
	margin-top: 20px;
}
.product_meta {
	font-size: 14px;
}
.woocommerce div.product span.price, .woocommerce div.product p.price {
	font-weight: bold;
}

/* -- RESPONSIVE -- */


@media only screen and (max-width : 480px) {
	.d20-inner {
		font-size: 12px;
	}	
	.d20-inner img {
		width: 100% !important;
	}	
	.carousel-inner {
		height: 400px;
	}	
	.carousel, .item, .active {
		height: 400px;
	}	
	.carousel-caption {
		right: 0 !important;
		width: 100% !important;
		left: 0 !important;
		bottom: 0 !important;
		height: auto !important;
		top: auto !important;
		text-align: center !important;
	}	
	.carousel-indicators {
		display: none;
	}
}

@media only screen and (max-width : 320px) {
}

@media only screen and (min-width : 768px) {
/*.wp-post-image {
    margin: 0 0 30px 30px;
}*/	
.navbar-right .dropdown-menu {
	left: 0;
	right: auto;
}
.navbar-right {
	float: right!important;
	margin-right: 0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: 0px;
}
.d20-inner {
	top: 50%;
	transform: translateY(-50%);
}
}

@media only screen and (max-width : 768px) {
.container {
	width: 100%;
}
.pageheader {
	text-align: center;
}
.pageheader h1 {
	margin: 100px 0 80px 0;
	font-size: 50px;
}
.projects, .news {
	text-align: center;
}
}

@media only screen and (max-width : 992px) {
.container {
	width: 100%;
}
}

@media only screen and (max-width : 1200px) {
}

@media only screen and (min-width:1250px) {
.container {
	width: 1200px;
}
}

@media only screen and (min-width:1300px) {
.container {
	width: 1270px;
}
}

@media only screen and (min-width:1600px) {
.container {
	width: 1440px;
}
}
